{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "中正云学堂",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false //禁用原生导航栏  
				},
				"navigationStyle": "custom", // 隐藏系统导航栏
				"navigationBarTextStyle": "white"
			}
		}, {
			"path": "pages/wd/index",
			"style": {
				"navigationBarTitleText": "我的",
				"app-plus": {
					"titleNView": false //禁用原生导航栏  
				}
			}
		}, {
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录页",
				"navigationBarBackgroundColor": "#0386FD",
				"navigationBarTextStyle": "white",
				"navigationStyle": "custom", // 隐藏系统导航栏
				"app-plus": {
					"titleNView": false, //禁用原生导航栏 
					"bounce": "none"
				}
			}
		}
	],
	"subPackages": [{
		"root": "pages2",
		"pages": [{
			"path": "plan/detail",
			"style": {
				"navigationBarTitleText": "学习计划",
				"app-plus": {
					"titleNView": false, //禁用原生导航栏 
					"bounce": "none"
				}
			}
		}, {
			"path": "index/search",
			"style": {
				"navigationBarTitleText": "搜索",
				"app-plus": {
					"titleNView": false, //禁用原生导航栏 
					"bounce": "none"
				}
			}
		}, {
			"path": "course/detail",
			"style": {
				"navigationBarTitleText": "课程详情",
				"app-plus": {
					"titleNView": false //禁用原生导航栏 
				},
				"mp-weixin": {
					"usingComponents": {
						"polyv-player": "plugin://polyv-player/player"
					}
				}
			}
		}, {
			"path": "wd/info",
			"style": {
				"navigationBarTitleText": "基本信息",
				"app-plus": {
					"titleNView": false, //禁用原生导航栏 
					"bounce": "none"
				}
			}
		}, {
			"path": "wd/menu",
			"style": {
				"navigationBarTitleText": "基本资料",
				"app-plus": {
					"titleNView": false, //禁用原生导航栏 
					"bounce": "none"
				}
			}
		}, {
			"path": "wd/edu_info",
			"style": {
				"navigationBarTitleText": "教育信息",
				"app-plus": {
					"titleNView": false, //禁用原生导航栏 
					"bounce": "none"
				}
			}
		}, {
			"path": "study/index",
			"style": {
				"navigationBarTitleText": "我的学习",
				"app-plus": {
					"titleNView": false, //禁用原生导航栏 
					"bounce": "none"
				}
			}
		}, {
			"path": "wd/collect",
			"style": {
				"navigationBarTitleText": "我的收藏",
				"app-plus": {
					"titleNView": false, //禁用原生导航栏 
					"bounce": "none"
				}
			}
		}, {
			"path": "wd/ranking",
			"style": {
				"navigationBarTitleText": "排行榜",
				"navigationBarBackgroundColor": "#0386FD",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": false, //禁用原生导航栏 
					"bounce": "none"
				}
			}
		}, {
			"path": "wd/avatar",
			"style": {
				"navigationBarTitleText": "头像昵称",
				"app-plus": {
					"titleNView": false, //禁用原生导航栏 
					"bounce": "none"
				}
			}
		}, {
			"path": "wd/level",
			"style": {
				"navigationBarTitleText": "我的等级",
				"app-plus": {
					"titleNView": false, //禁用原生导航栏 
					"bounce": "none"
				}
			}
		}, {
			"path": "wd/help",
			"style": {
				"navigationBarTitleText": "助学活动",
				"navigationBarTextStyle": "white",
				"navigationStyle": "custom", // 隐藏系统导航栏
				"app-plus": {
					"titleNView": false, //禁用原生导航栏 
					"bounce": "none"
				}
			}
		}, {
			"path": "wd/coupon",
			"style": {
				"navigationBarTitleText": "优惠券",
				"app-plus": {
					"titleNView": false, //禁用原生导航栏 
					"bounce": "none"
				}
			}
		}, {
			"path": "course/keynote",
			"style": {
				"navigationBarTitleText": "重点考点详情",
				"app-plus": {
					"titleNView": false, //禁用原生导航栏 
					"bounce": "none"
				}
			}
		}, {
			"path": "course/read",
			"style": {
				"navigationBarTitleText": "阅读",
				"app-plus": {
					"titleNView": false, //禁用原生导航栏 
					"bounce": "none"
				}
			}
		}, {
			"path": "bank/detail",
			"style": {
				"navigationBarTitleText": "题库详情",
				"app-plus": {
					"titleNView": false, //禁用原生导航栏 
					"bounce": "none"
				}
			}
		}, {
			"path": "bank/question",
			"style": {
				"navigationBarTitleText": "错题集",
				"app-plus": {
					"titleNView": false, //禁用原生导航栏 
					"bounce": "none"
				}
			}
		}, {
			"path": "wd/enroll",
			"style": {
				"navigationBarTitleText": "考试报名",
				"app-plus": {
					"titleNView": false, //禁用原生导航栏 
					"bounce": "none"
				}
			}
		}, {
			"path": "plan/edit",
			"style": {
				"navigationBarTitleText": "修改计划",
				"app-plus": {
					"titleNView": false, //禁用原生导航栏 
					"bounce": "none"
				}
			}
		},{
			"path": "faceRecognition/face",
			"style": {
				"navigationBarTitleText": "人脸识别",
				"app-plus": {
					"titleNView": false, //禁用原生导航栏 
					"bounce": "none"
				}
			}
		},{
			"path": "payment/payment",
			"style": {
				"navigationBarTitleText": "支付",
				"app-plus": {
					"titleNView": false, //禁用原生导航栏 
					"bounce": "none"
				}
			}
		}],
		"plugins": {
			"polyv-player": {
				"version": "0.1.5",
				"provider": "wx4a350a258a6f7876"
			}
		}
	}],
	"preloadRule": {
	    "pages/index/index": {
	      "network": "all",
	      "packages": ["pages2"]
	    }
	  },
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "WeChat",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"usingComponents": {
		  "verify-mpsdk": "/wxcomponents/verify_mpsdk/index/index"
		}
	},
	"tabBar": {
		"color": "#636A75",
		"selectedColor": "#2F4379",
		"borderStyle": "black",
		"backgroundColor": "#fff",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/nav1.png",
				"selectedIconPath": "static/nav1_on.png",
				"text": "学习中心"
			},
			{
				"pagePath": "pages/wd/index",
				"iconPath": "static/nav4.png",
				"selectedIconPath": "static/nav4_on.png",
				"text": "我的"
			}
		]
	},
	"navigateToMiniProgramAppIdList": [
		""
	],
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	}
}
